#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-FbSWk28zr1r72irgZvhtRl
key:                  hls-retrie-plugin-1.0.3.0-FbSWk28zr1r72irgZvhtRl
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  73a6f76d132b10882a8c3a01f8803a3c
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-FbSWk28zr1r72irgZvhtRl
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-JlrBndthxFI3XHXpBzjsFJ ghc-9.0.2
    ghcide-1.9.1.0-AWS2v1m9ieiEIikMSx6MX1
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    hls-plugin-api-1.6.0.0-E4EPOTQC6nVL34WwUIpFr0
    lsp-1.6.0.0-LqD4QTsyPWx8fdbwGcaULX
    lsp-types-1.6.0.0-7WbFHQ9WtaFDp9NcY39pok
    retrie-1.1.0.0-Fd0ILtGemrgGDcrao52eqf
    safe-exceptions-0.1.7.4-3ttcGQusRYI6sDj4rNuj32 stm-2.5.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

